//CUITileScoreboard - [2020-04-13 11:57:47]
#ifndef _CUITILESCOREBOARD_H_
#define _CUITILESCOREBOARD_H_

#include "CUITile.h"

/*
00141D18 CUITileScoreboard::CUITileScoreboard()
001425FC CUITileScoreboard::~CUITileScoreboard()
00141D58 CUITileScoreboard::Render()
001424E4 CUITileScoreboard::SetShort(bool)
00142558 CUITileScoreboard::Process()
0x1C0
*/

class CUITileScoreboard : public CUITile {
public:
  CUITileScoreboard();              //00141D18
  virtual ~CUITileScoreboard();     //001425FC
  virtual void Render();            //00141D58
  virtual EUITileAction Process();  //00142558
  void SetShort(bool);              //001424E4
  char filed_0[0x14];
};

#endif  //_CUITILESCOREBOARD_H_